Pablo Ziliani wrote at 2007-2-6 21:26 -0300:
>As I mentioned in my previous email I'm in the middle of an upgrade from 
>2.9.6 to 2.10.2, and getting (at least) a couple of errors:
>Sometimes when a ZPT that gets content from the database (postgres, 
>psycopg 2.0.4) is called, it raises the following UnicodeDecodeError:

Zope 2.10 now uses the ZPT implementation of Zope 3 and this
internally works with Unicode.

Therefore, it is likely that more "UnicodeError"s can occur.

In the latest Zope version, Andreas has provided ways to customize
how strings are converted into unicode by the ZPTs.



-- 
Dieter
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to